









/* START - main menu*/

/*Colored bar for main menu*/
.navbar {
    background: none !important;

    text-shadow: none !important;
    background-color: rgba(164, 178, 191, 1)  !important;
    color: #fff;
    border-bottom: 1px solid #efefef;
}


    /*override from framework.css due to lighter color button*/
    .navbar .nav > li > a {
        text-shadow: none !important;
    }

        .navbar .nav > li > a:hover {
            background: none !important;
        
            background-color: rgba(164, 178, 191, 1) !important;
            border-bottom: 3px solid #fbb900;
            text-shadow: none !important;
            color: #666;
            box-shadow: none !important;
        }

    .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
        background: none !important;
        background-color: rgba(164, 178, 191, 1) !important;
        color: #fff;
        border-bottom: 2px solid #fbb900;
        text-shadow: none !important;
        box-shadow: none !important;
    }

    .navbar .nav > li > a {
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        font-family: "Open Sans", sans-serif    !important;
    }

.navbar-inner {
    box-shadow: none !important;
}

.navbar .nav > li > a,
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus,
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle,
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color: #fff;
    background: none;
    background-color: rgba(164, 178, 191, 1);
    font-weight: normal;
    font-size: 16px;

    font-family: "Open Sans", sans-serif !important;
}

.nav > li:hover, .nav li:hover, .nav li.active, .nav li .active {
    background-color: rgba(164, 178, 191, 1);
    background-image: none;
}


/*Title bar button outline - Use one shade darker than the title bar color*/
.btn {
    border: 1px solid #ecb006 !important;
}



.MidShading.ScaleLeader, .MidShading .ScaleLeader {
    background-color: #003a70;
}




.messagebar-error {
    background: #971c0b;
    color: #ffffff;
}


.messagebar-warning {
    background: #fbcc11;
    color: #fff;
}


.messagebar-confirmation {
    background: #0064d2;
    color: #ffffff;
}


/*Login page styles*/
#footer {
    background: none !important;
    border-top: 1px solid #fbb900 ;
    width: 100%;
    background-color: #fbb900  !important;
}

.button-primary-login {
    /*orange*/
    background: none;
    border: 2px solid #fbb900 !important;
    background-color: #fff !important;
    color: #fbb900 !important;
    border-radius: 0px !important;
    box-shadow: none;
    font-size: 24px !important;
    padding: 8px 37px;
}

    .button-primary-login:hover {
        /*orange*/
        background: none;
        border: 2px solid #fbb900 !important;
        background-color: #fbb900 !important;
        color: #fff !important;
        border-radius: 0px !important;
        box-shadow: none;
        font-size: 24px !important;
        padding: 8px 37px;
    }

#recover font {
    color: #fbb900;
    font-size: 14px;
    text-decoration: none !important;
}

/*tech support text in the footer*/
.footer-content {
    color: #ececec;
}

/*helpdesk email link*/
.info-holder a {
    color: #d5e7da;
}







/*Cambria Custom Styles*/

/* Overlays */





/*.ui-widget-header { background-color:#7EB63A;background:#7EB63A;}*/






.dialog-confirmation .ui-dialog-titlebar .ui-state-hover,
.dialog-confirmation .item-dialog-header-row {
    background: #fbb900;
}

.dialog-confirmation .ui-widget-header {
    padding: 5px !important;
    background: #fbb900;
}

.dialog-confirmation.dialog-wrapper {
    border-color: #fbb900;
}





/* ---------------*************************************************************----------------------*/
/* ---------------*************************************************************----------------------*/
/* ---------------*************************************************************----------------------*/
/* ------------------CLIENT BRANDING COLOR CHANGES - START-------------------*/
/*Copy and past this section into a client specific style sheet*/


/*Title bar Green*/
.text-minor-color,
.MinorColor,
.ToDoStatus,
.BoxHeader,
.section,
.HeaderText,
.bulk-edit-header,
.gadget-profile .gadget-profile-opener,
.gadget-resources .gadget-resources-opener,
.gadget-standard .gadget-standard-opener,
.gadget-tile-left-opener, .gadget-tile-right-opener,
.gadget-tile-left-noheader-opener, .gadget-tile-right-noheader-opener,
.gadget-top-opener,
.tabset-container li a {
    color: #fbb900;
 
}





.page-title, .ui-widget-header, .btn-primary,
.dialog-confirmation .ui-dialog-titlebar .ui-state-hover,
.dialog-confirmation .item-dialog-header-row,
.dialog-confirmation .ui-widget-header, .MajorColor, .messagebar-confirmation, .alert-low,
.button-primary-login,
.bg-minor-color {
    background: #fbb900 ;
    background-color: #fbb900 ;
    color: #fff;
}

.DarkShading {
    background: #fbb900 !important;
    background-color: #fbb900 !important;
    color: #fff;
}



.border-minor-color {
    border: 1px solid #fbb900;
}





/*lighter green for title bar button hover*/
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .active.btn-primary, .disabled.btn-primary, [disabled].btn-primary,
.btn-group.open .btn-primary.dropdown-toggle, .btn-primary.dropdown-toggle:hover, .btn:focus, .btn:active:focus, .btn {
    border: 1px solid #ecb006; /*a shade darker than title bar button background*/
}

.-wizard-item:hover, .-wizard-item .active, .-wizard-item.active {
    border-color: #fbb900!important;
}


/*title bar buttons*/
.btn-primary {
    box-shadow: 0 1px 0 #fcedc1; /*much lighter color than title bar button*/
}


/*Main Menu Dark blue*/

.bg-major-color, #footer {

    color: #fff;
}



.ColoredButton:hover, .button-primary:hover, .button-primary:focus, .button-primary:active {
    background-color: #fbb900 !important;
}


/*Blue text for links*/
.text5,
.text-link,
.item.name,
.block-list-sub-link,
.selector-name,
.selector-working-message,
.selector-filter-container-header,
.search-drop-text-highlight,
.subheader,
.ical, .timezone-set, .help, .help-video,
.gadget-tile-left-edit-button, .gadget-tile-right-edit-button,
.page-tile .gadget-standard-edit-button,
.page-tile.gadget-standard-edit-button,
.page-tile .gadget-profile-edit-button,
.page-tile.gadget-profile-edit-button,
.gadget-icon-button,
.block-list-owner, .postButton, .add, .gadget-button-primary, .InputButton,
.selector-button, .selector-button-selected2, .selector-button-selected1 {
    color: #fbb900;

}

   

    .add:hover,
    .postButton:hover,
    .gadget-button-primary:hover,
    .gadget-button:hover,
    .MidShading.ScaleLeader,
    .MidShading .ScaleLeader, .InputButton:hover {
        background-color: #fbb900;
        color: #fff;
    }

a, .link-button {
    text-decoration: none;
    color: #fbb900;
    cursor: pointer;
}

.postButton, .add, .gadget-button-primary, .InputButton, .block-list-item:hover,
input[type='text']:focus, textarea:focus, input[type='password']:focus {
    border: 1px solid #fbb900;
    border-radius: 0px;
    color: #666;
}

/*hover main menu item, selected main menu item*/
.nav > li:hover, .nav li:hover,
.nav li.active, .nav li .active {
    background-color: #2A7FC0;
    background-image: linear-gradient(#175e9b, #1b6bb1, #3792e1,#7ab6eb 135%);
}
/*light blue hover color*/
.item-row-hover, .ItemRowHover, .grid-link-row:hover {
    background-color: #e8fffe;
}





/*red*/
.text-error, .LoginFailure {
    color: #971c0b;
}

.item-row-alert, .item-row-alert .item,
.messagebar-error, .alert-high,
.dialog-error .ui-dialog-titlebar .ui-state-hover,
.dialog-error .item-dialog-header-row {
    background: #971c0b;
    background-color: #971c0b;
    color: #ffffff;
}


/*Yellow*/
.messagebar-warning,
.information-header,
.alert-medium,
.item-header-row.alert-medium,
.dialog-warning .ui-dialog-titlebar .ui-state-hover,
.dialog-warning .item-dialog-header-row {
    background: #fbcc11;
    background-color: #fbcc11;
    color: #fff;
}

.information-header-icon {
    background: #faba0f;
}

.information-body {
    background-color: #fff;
    border: 1px solid #faba0f;
}

a:hover, .text-link:hover {
    text-decoration: none;
    color: #fbd057; /*light green*/
    cursor: pointer !important;
}


    a:hover .text2,
    input[disabled='disabled'] {
        color: #5c5c5c; /*dark gray*/
    }

    a:hover .text3 {
        color: #858585; /*gray*/
    }

.messagebar-information {
    background: #8fb5d8; /*blue*/
    color: #ffffff;
}

.HoverTextVisible {
    border: 1px solid #000000;
    background-color: #FFFFE7;
}


/* ------------------CLIENT BRANDING COLOR CHANGES - END-------------------*/



/* BUTTON STYLES */

.ColoredButton, .button-primary {
    background: none;
    border: 2px solid #fbb900;
    background-color: #fff !important;
    color: #111 !important;
    border-radius: 0px !important;
    box-shadow: none;
    font-size: 16px;
}


    .ColoredButton:hover, .button-primary:hover {
        background: none !important;
        background-color: #fbb900 !important;
        border-color: #fbb900 !important;
        color: #ffffff !important;
        box-shadow: none;
        font-size: 16px;
    }

/*lighter green for title bar button hover*/
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .active.btn-primary, .disabled.btn-primary, [disabled].btn-primary,
.btn-group.open .btn-primary.dropdown-toggle, .btn-primary.dropdown-toggle:hover, .btn:focus, .btn:active:focus, .button-primary-login:hover, .button-primary-login:focus,
.btn-default:focus,
.btn-default:active,
.btn-default.active.focus, .btn-default.active:focus, .btn-default:active.focus, .btn-default:active:focus,
.btn-success:active:focus, .btn-success:hover, .btn-success:active, .btn-success:focus,
.btn-default:active, .btn-default:focus, .btn-default:active:focus,
.btn-primary.focus,
.btn-primary:focus {
    background-color: #fcc427 !important;
    background: #fcc427 !important;
    background-image: none !important;
    border-color: #fcc427 !important; /*a shade darker than title bar button background*/
    box-shadow: none !important;
    outline: none !important;
    color: #fff ;
}

.button-primary.button-secondary {
    background: none;
    border: 2px solid #a5a5a6;
    background-color: #fff !important;
    color: #111 !important;
    border-radius: 0px !important;
    box-shadow: none;
    font-size: 16px;
}

    .button-primary.button-secondary:hover {
        background: none !important;
        background-color: #a5a5a6 !important;
        border-color: #a5a5a6 !important;
        color: #ffffff !important;
        box-shadow: none;
        font-size: 16px;
    }



body, td, .CambriaSmallTitle {
    color: #666;
}

.CambriaDarkShading span[style] {
    color: #666 !important;
}

body, .item-header-row, .GridColumnHeading, .feed-header, .Table th, #IDPtable .TableHeader, #CompetencyPriority .TableHeader, .item-header-row {
    color: #666;
    background-color: #f5f7f9;
}

.stats-title .stats-inactive, .stats-title.stats-inactive, .stats-title .stats-phase1 .stats-inactive, .stats-title.stats-phase1.stats-inactive, .stats-title .stats-phase2 .stats-inactive, .stats-title.stats-phase2.stats-inactive {
    background-color: #f5f7f9;
    border-color: #f5f7f9;
    color: #fbb900 ;
}

.stats-content .stats-inactive, .stats-content.stats-inactive, .stats-content .stats-phase1 .stats-inactive, .stats-content.stats-phase1.stats-inactive, .stats-content .stats-phase2 .stats-inactive, .stats-content.stats-phase2.stats-inactive, .stats-inactive a {
    border-color: #f5f7f9;
    color: #fbb900 ;
}

body,
.main-body {
    box-shadow: none !important;
}

.PageBackground, input, .btn, select, textarea, .text2, .text3, .GridCellText {
    font-family: "Open Sans", sans-serif !important;
    font-size: 14px !important;
}


.body, .main-body, .PageBackground, .stats-title, td, .GridCellText {
    font-family: "Open Sans", sans-serif !important;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4;
    color: #666;
}

.comparitive-bars-slider-header-answer-text {
    font-size: 12px;
    line-height: 14px;
}

.GridColumnHeading, .GridColumnHeadingLink, .item-header, .grid-table-cell-header {
    font-size: 16px;
    font-weight: normal;
    color: #666;
}

.information-header, .information-header-icon, .gadget-request-subheader {
    background: #a5d1db !important;
    background-color: #a5d1db !important;
}

.information-body {
    border-color: #a5d1db !important;
}

/*Page background faint blue*/
.PageBackground, .page-tile .container, .page-tile.container, .page .page-tile, .page.page-tile, .page-tile, .page-tile .page, .page-tile.page, .main-body .page-tile, .main-body.page-tile {
    background: #f5f7f9;
    background-color: #f5f7f9;
    text-shadow: none;
}


/*grid and column headers - faint blue*/
.item-header-row, .GridColumnHeading, .feed-header, .Table th, #IDPtable .TableHeader, #CompetencyPriority .TableHeader, .item-header-row, .GridColumnHeading, .feed-header, .Table th, #IDPtable .TableHeader, #CompetencyPriority .TableHeader {
    background-color: #f5f7f9;
}


/*Gadgets*/
.gadget-tile-left-header, .gadget-tile-right-header, .page-tile .gadget-standard-header, .page-tile.gadget-standard-header, .page-tile .gadget-profile-header, .page-tile.gadget-profile-header,
.page-tile .gadget-panel-header, .page-tile.gadget-panel-header,   .gadget-top-header, .gadget-top-header {
    background-color: #fff;
    color: #666;
    border: 1px solid #f5f7f9;
}
.gadget-request-header {
    background-color: #fbb900;
}

.GridCellText, .GridItemCell, .GridCellTextCentered {
    border-color: #f5f7f9;
}

.item-header-row, .GridColumnHeading, .feed-header, .Table th, #IDPtable .TableHeader, #CompetencyPriority .TableHeader {
    border: 1px solid #f5f7f9;
}

.gadget-tile-left .gadget-tile-left-opener, .gadget-tile-right .gadget-tile-right-opener, .gadget-tile-left-noheader .gadget-tile-left-noheader-opener, .gadget-tile-right-noheader .gadget-tile-right-noheader-opener, .page-tile .gadget-standard-opener, .page-tile.gadget-standard-opener, .page-tile .gadget-profile-opener, .page-tile.gadget-profile-opener, .page-tile .gadget-panel-opener, .page-tile.gadget-panel-opener, .page-tile.gadget-top-opener, .page-tile .gadget-top-opener, .gadget-top-noheader-opener, .gadget-top-noheader-opener {
    color: #fbb900 ;
}

.alert-low {
    background-color: #8fb5d8;
}

.alert-medium {
    background-color: #fbcc11;
}
/*yellow*/
.alert-high {
    background-color: #971c0b;
}
/*red*/

.gadget-tile-left, .gadget-tile-right, .gadget-tile-left-noheader, .gadget-tile-right-noheader, .page-tile .gadget-standard, .page-tile.gadget-standard, .page-tile .gadget-profile, .page-tile.gadget-profile, .page-tile .gadget-panel, .page-tile.gadget-panel, .page-tile.gadget-top, .page-tile .gadget-top, .gadget-top-noheader, .gadget-top-noheader, .page-tile.gadget-request, .page-tile .gadget-request, .tile {
    border: 1px solid #ececec;
}

 

.btn {
    border: 1px solid #fcc427 !important;
}



/* ------------------CLIENT BRANDING COLOR CHANGES - END-------------------*/

/*  Client specific styles*/
 

/*hide excelerated logo background on login page*/
#logintablebg {
    background: none;
}

.upload-button {
    width: 100%;
    display: inline-block;
    text-align: center;
}

button[name="btnBrowse"] {
    width: 90px !important;
    height: 37px !important;
    border-radius: 6px;
    font-size: 14px;
    background: none;
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid #fbb900 !important;
    background-color: #fff !important;
    color: #666 !important;
    border-radius: 0px !important;
    box-shadow: none;
}


@media (max-width:999px) {
    /*Mobile Client colors*/
    .btn, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .active.btn-primary, .disabled.btn-primary, [disabled].btn-primary, .btn-group.open .btn-primary.dropdown-toggle, .btn-primary.dropdown-toggle:hover, .btn:focus, .btn:active:focus, .button-primary-login:hover, .button-primary-login:focus {
        color: #fbb900 ;
    }

    .page-title {
        border-bottom: 1px solid #fbb900 ;
    }

    /*main menu - items are gray and selected items are green*/
    .nav > li:hover, .nav li:hover, .nav li.active, .nav li .active {
        background-color: #fbb900 !important;
        width: 100%;
    }

    .navbar .nav > li > a:hover {
        background: #fff;
        background-color: #fff;
    }

    .navbar .nav > li > a, .navbar .nav li.dropdown.active > .dropdown-toggle,
    .navbar .nav > .active > a, .navbar .nav > li > a:hover, .navbar .nav > .active > a:hover {
        background-color: transparent !important;
        border: none;
    }

        /*white text on green highligted menu item*/
        .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > li:hover a, .navbar .nav > li > a {
            color: #fff !important;
        }
}
/*END Mobile client color*/

/*Keep this at the bottom of this file to overwrite any settings above*/
button:focus, button:active {
    background-color: unset !important;
    border-color: unset !important;
    border: inherit !important;
}

.button-primary:focus, .button-primary:active {
    background-color: #fbb900 !important;
    background: #fbb900 !important;
    color:#fff !important;
}
